[Main]
RealAppId=4121170
FakeAppId=480
#Language=english
BuildId=23672048
InstallDir=
UnlockAllDLC=false

[Misc]
ExtraProtection=false
PhotonIntegration=false
EmulateTicket=false

[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true
UGC=true
Inventory=true
AppTicket=true


[Hashes]
0=e631e9c8e8d40d7ecad81fc0b2c4ad6b375cb1ec2860ed6a91b32ff4d3d4fa9c4f67139f81ede30aea19c1e639434f12b528d58fb98c07eae5ca8dfe0134cc5d